// JavaScript Document
window.onload = function () 
{      
   var a=document.getElementById('mytable'); // อ้างอิงตารางด้วยตัวแปร a  
   for(i=0;i<a.rows.length;i++){ // วน Loop นับจำนวนแถวในตาราง  
   	if(i>0)
	{  // ตรวจสอบถ้าไม่ใช่แถวหัวข้อ  
    	if(i%2==1)
		{   // ตรวจสอบถ้าไม่ใช่แถวรายละเอียด  
        	a.rows[i].className="tr_odd";     // กำหนด class แถวแรก  
        }
		else
		{  
        	a.rows[i].className="tr_even";  // กำหนด class แถวที่สอง  
        }     
    }
	else
	{ // ถ้าเป็นแถวหัวข้อกำหนด class   
    	a.rows[i].className="tr_head";    
    }
   }  
 }  